We're updating the issue view to help you get more done. 

Envers OSGI Manifest: org.apache.tools.ant import should be optional

Description

The bundle manifest of the hibernate-envers bundle currently imports org.apache.tools.ant. As far I can see this import is only required for the ANT integration, not for the runtime components and should therefore be marked optional.

Environment

None

Status

Assignee

Brett Meyer

Reporter

Moritz Bechler

Components

Fix versions

Affects versions

4.2.4

Priority

Major